/* Node CSS */
.region-featured .form-item {
  margin-top: 0px;
  margin-bottom: 0px;
}
.region-featured .form-control {
  border-color: none;
}
.print_html {
	/* margin-left: -0.5em; */
}

/* FAQ */
.field-name-field-answer {
  padding: 20px;
  background: #eee;
  border: 1px solid #aaa;
  display: block;
}
/* Page CSS */

.front .form-item,
.front .form-actions {
  margin-top: 0px;
  margin-bottom: 0px;
}

table tr th,
table tr td {
  padding: 8px;
}

.front .front-grey-block p {
  min-height: 88px;
}

/* Component or Block CSS */


/* Media Queries */


/* Home Page */
.plugBut {
  background-color: #526069;
  color: white;
  background-position: 192px bottom;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 8px;
  display: block;
  font-size: 14px;
  height: 120px;
  margin-bottom: 20px;
  padding: 10px 15px 10px 25px;
  position: relative;
  text-decoration: none;
  border: 1px solid #f4f4f4;
}


#content {
  min-height: 600px;
}

.field-content > a,
h2 > a,
h3 > a,
h3 > strong > a {
    color: inherit;
    cursor: default;
    font-weight: 400;
    text-decoration: none;
}
.field-content > a:hover,
h2 > a:hover,
h3 > a:hover,
h3 > strong > a:hover {
   color: inherit;
    cursor: default;
    font-weight: 400;
    text-decoration: none;
}
/*New changes from 15th sept*/

ul li.leaf {
    list-style: outside none none;
}
ul.menu li {
    margin: 0;
}

li.expanded, li.collapsed, li.leaf {
    margin: 0;
    padding: 0 0.5em 0 0;
}
.navbar-brand-text > a {
    color: inherit;
    text-decoration: none;
}
#footer-wrapper {
    padding: 0;
}
#footer-wrapper .section {
    background-color: transparent;
    padding: 0;
}
th.views-field.views-field-field-center-name.active {
    color: inherit;
    font-weight: bold;
}
th.views-field.views-field-field-center-address-thoroughfare {
    color: inherit;
}
th.views-field.views-field-field-center-address-locality {
    color: inherit;
    font-weight: bold;
}
th.views-field.views-field-field-center-address-locality {
    color: inherit;
    font-weight: bold;
}
th.views-field.views-field-field-center-address-administrative-area {
    color: inherit;
    font-weight: bold;
}
th.views-field.views-field-field-center-address-postal-code {
    color: inherit;
    font-weight: bold;
}
th.views-field.views-field-field-center-address-postal-code {
    color: inherit;
    font-weight: bold;
    white-space: nowrap;
}
th.views-field.views-field-field-center-type {
    color: inherit;
    font-weight: bold;
}
th.views-field.views-field-field-center-type2 {
    color: inherit;
    font-weight: bold;
}
th.views-field.views-field-field-center-hours {
    color: inherit;
    font-weight: bold;
}
.view-display-id-attachment_1 th.views-field-name {
padding-left: 20px;
}
.view-display-id-attachment_1 th.views-field-field-center-type {
padding-left: 15px;
}
.view-display-id-attachment_2 th.views-field-name {
padding-left: 20px;
}
.view-display-id-attachment_2 th.views-field-field-center-type {
padding-left: 15px;
}
/*Menu*/

.logged-in .bg-white {
  background-color: inherit;
}

/* The admin menu is overriding this*/
.logged-in .bg-white {
  background-color: inherit;
}


/*NAVBAR:*/
.site-navbar .navbar-header {
  width: auto;
}

li.leaf,
li.expanded,
li.collapsed {
  margin: 0;
  padding: 0;
}

/*SEARCHBAR:*/

.block.block-search {
  margin: 0 auto;
  max-width: 79%;
  padding: 20px;
}


/*MAP PAGE:*/

/* “Address” column not bold: */
th.views-field.views-field-field-center-address-thoroughfare {
  color: inherit;
  font-weight: bold;
}

/*PAGE CONTROL:*/

#main,
#triptych,
#footer-columns,
#header div.section,
#messages div.section {
  margin-left: auto;
  margin-right: auto;
  width: 76%;
}


/*FOOTER:*/

.print_html,
.print_mail,
.print_pdf,
.print_epub {
  margin-left: 0;
}

item-list .pager {
    margin: 2em 0;
}

.item-list .pager li {
    margin: 0;
    padding: 0 0.1em;
}

li.pager-current.first {
    margin: 1em;
}

.fedidcard_disclaimer {
    padding: 10px 50px;
    text-align: center;
}

.navbar {
    margin-bottom: 0;
}

tbody {
 border-top: inherit;
}

.views-widget-filter-title #edit-title {
  width: 200px;
}

